<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1fc6833321639e61600c166152a6e6dc">
  <dict>
    <!--2023-02-11 10:05:51.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:05:51.000-->
    <int key="num_match">10</int>
  </dict>
</config>
